JACK_METRO(1)

NAME
jack_metro - JACK toolkit metronome

SYNOPSIS
jack_metro [ -n name ] [ -f hz ] [ -D msecs ] [-a % ] [ -d % ] -b bpm

DESCRIPTION
jack_metro is a simple metronome for JACK. It generates a synthetic "tick" sound for every beat. Note that is does not connect its output port by default - to hear the sound it makes you must connect them using some other tool.

OPTIONS

-n, --name
    Specify a name for this instance of the metronome.

-f, --frequency Hz
    Define the frequency of the "tick" in Hz.

-D, --duration msecs
    Define the duration of the "tick" in milliseconds.

-a, --attack %-age
    Define the duration of the attack phase of the "tick" as a percentage of the duration.

-d, --decay %-age
    Define the duration of the decay phase of the "tick" as a percentage of the duration.

--b, --bpm bpm
    Define the number of beats per minute.

AUTHOR
Anthony Van Groningen